/*
Theme Name: Drills Taps & Dies
Description: Theme for Drills Taps & Dies
Author: Quest Marketing Ltd
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body.page-id-11 div:not(.prod-cat) > .product-category {
	display: unset !important;
}
body:not(.post-type-archive-product) div:not(.prod-cat) > .product-category {
    display: none;
}

.uppercase.welcome {
    font-size: 0.8em;
    letter-spacing: .02em;
}
.header-bottom {
    border-bottom: 4px solid #8EC449;
}
.header-bottom-angle {
	-moz-transform: scale(1) skewX(-25deg);
	-webkit-transform: scale(1) skewX(-25deg);
	-o-transform: scale(1) skewX(-25deg);
	-ms-transform: scale(1) skewX(-25deg);
	transform: scale(1) skewX(-25deg);
	padding: 24px 16px;
	background-color: #8EC449;
	display: block;
	position: absolute;
	top: -24px;
	left: -40px;
	width: 800px
}
.header-bottom-rectangle1 {
    display: block;
    position: absolute;
    left: -20px;
    top: -23px;
    background-color: #8EC449;
    padding: 24px;
    width: 600px;
}
.header-search-form .searchform input {
    border: 0;
    background-color: #8EC449;
    box-shadow: none;
    color: #fff;
    border-bottom: 1px solid #8EC000;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
.header-search-form .searchform .button.submit-button {
    background-color: #8EC449;
    border: 0;
}

/* BRAND LOGOS ON HOMEPAGE */
/*.brand-thumbnails li {
    margin: 0 1.2% 1% 1.2% !important;
}*/
ul.brand-thumbnails.fluid-columns li {
    width: 10%;
    margin-right: 0.5em;
}
ul.brand-thumbnails.fluid-columns li.last {
    margin-right: 0;
}
ul.brand-thumbnails.fluid-columns li.first {
    margin-left: 0;
}

.copyright-footer {
    padding: 15px 0;
}

.term-annular-cutters .box-image,
.term-ba .box-image,
.term-bsbbrass .box-image,
.term-bsf .box-image,
.term-bspf-gas .box-image,
.term-bspt .box-image,
.term-bsw .box-image,
.term-metric-button-die-carbon .box-image,
.term-npt .box-image,
.term-unc .box-image,
.term-unf .box-image,
.term-uns .box-image,
.term-ba-hss .box-image,
.term-bs-conduit-hss .box-image,
.term-bsbbrass-hss .box-image,
.term-bscy .box-image,
.term-bsf-hss .box-image,
.term-bspf-gass-hss .box-image,
.term-bspt-hss .box-image,
.term-bsw-hss .box-image,
.term-lefthand-hss .box-image,
.term-me-model-engineers-hss .box-image,
.term-metric-button-die-hss .box-image,
.term-nps .box-image,
.term-npt-hss .box-image,
.term-unc.hss .box-image,
.term-unef-hss .box-image,
.term-unf-hss .box-image,
.term-uns-hss .box-image,
.term-whitworth-form-special-hss .box-image,
.term-multiflute .box-image,
.term-number-drills .box-image,
.term-imperial .box-image,
.term-left-hand-hss-jobber-drills .box-image,
.term-metric-jobber-drills .box-image,
.term-imperial-long-series-drills .box-image,
.term-metric-long-series-drills .box-image,
.term-sds-plus-hammer-drills .box-image,
.term-imperial-reduced-shank-drills .box-image,
.term-metric-reduced-shank-drills .box-image,
.term-long-series-taper-shank-drills .box-image,
.term-taper-shank-drills-metric .box-image,
.term-taper-shank-drills-imperial .box-image,
.term-12pt-deep-sockets-77mm-sockets-1-2drive .box-image,
.term-12pt-std-sockets-sockets-1-2drive .box-image,
.term-6pt-deep-77mm-sockets-1-2drive .box-image,
.term-6pt-std-sockets-sockets-1-2drive .box-image,
.term-6pt-deep-sockets-sockets-1-4drive .box-image,
.term-6pt-std-sockets-sockets-1-4drive .box-image,
.term-12pt-std-sockets-sockets-3-4drive .box-image,
.term-12pt-std-sockets-sockets-3-4drive .box-image,
.term-6pt-std-sockets-sockets-3-4drive .box-image,
.term-12pt-std-sockets-sockets-3-8drive .box-image,
.term-6pt-deep-sockets-sockets-3-8drive .box-image,
.term-6pt-std-sockets-sockets-3-8drive .box-image,
.term-1-drive-strd-impact-skt .box-image,
.term-1dr-deep-impact-skt .box-image,
.term-12pt-std-impact-sockets-1-2drive-impact .box-image,
.term-6pt-deep-impact-sockets-1-2drive-impact .box-image,
.term-6pt-std-impact-sockets-1-2drive-impact .box-image,
.term-6pt-deep-impact-sockets-3-4drive-impact-sockets .box-image,
.term-6pt-std-impact-sockets-3-4drive-impact-sockets .box-image,
.term-imperial-key-steel .box-image,
.term-metric-key-steel .box-image,
.term-carbide-multi-mill-s-series .box-image,
.term-16050-metric-s-series-endmill-15000-s-eries-slot-drills .box-image,
.term-18100-bnose-ss-2-flute .box-image,
.term-18200-bnose-3-flute-sseries .box-image,
.term-6000-slot-drills-metric-ss .box-image,
.term-6450-multimill-ss-metric .box-image,
.term-6400-long-imperial .box-image,
.term-6600-endmill-sshort-metric .box-image,
.term-6700-sseries-imperial .box-image,
.term-6750-l-series-metric .box-image,
.term-6850-e-mill-l-series-imperial .box-image,
.term-6900-bnose-sseries-metric .box-image,
.term-6950-bn-sseries-imperial .box-image,
.term-6980-b-nose-l-series-metric .box-image,
.term-7150-b-nose-l-series-imperial .box-image,
.term-7200-roughing-cutter-metric .box-image,
.term-7225-t-slot-cutters-metric .box-image,
.term-imperial-slitting-saws-hss .box-image,
.term-metric-slitting-saws-hss .box-image,
.term-bscy-bicycle .box-image,
.term-bsf-taps .box-image,
.term-bspf-gas-taps .box-image,
.term-bspt-taps .box-image,
.term-bsw-taps .box-image,
.term-combination-drill-tap .box-image,
.term-lefthand-taps .box-image,
.term-me-model-engineers-taps .box-image,
.term-metric-hss-taps .box-image,
.term-nps-taps .box-image,
.term-npt-taps .box-image,
.term-blue-band-g-nose-suit-s-s .box-image,
.term-blue-band-s-f-suit-s-s .box-image,
.term-ufs-gun-nose-taps-special-machiine-taps .box-image,
.term-ufs-spiral-flute-special-machiine-taps .box-image,
.term-un .box-image,
.term-un-8-taps .box-image,
.term-unc-taps .box-image,
.term-unef-taps .box-image,
.term-unf-taps .box-image,
.term-uns-taps .box-image,
.term-whitworth-form-special-taps .box-image {
	display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}